#
# Bacula User Agent (or Console) Configuration File
#
# Copyright (C) 2000-2015 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Director {
  Name = "{{ ansible_fqdn }}"
  DIRport = 9101
  address = "{{ ansible_fqdn }}"
  Password = "{{ bacula_dir_passwd }}"
}